<?xml version="1.0"?>
<benchmarksets>
	<solvers>
		<solver solver_id="z3" />
	</solvers>
	<benchmarkset name="">
		<benchmarkfile name="path_16_0_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2221</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_0_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15082</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_0_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">465</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_0_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">18833</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_0_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">355</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_0_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">18917</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_0_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">22</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_0_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">17035</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_0_64_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1653</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_0_64_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">16018</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_0_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">3763</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_0_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15866</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_16_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">30</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_16_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">21</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_16_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1175</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_16_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">20932</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_16_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">6717</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_16_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15530</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_16_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">776</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_16_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2169</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_1_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">783</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_1_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">16158</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_2_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">13</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_2_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">4091</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_2_1_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_2_1_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15029</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_2_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">710</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_2_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15435</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_2_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">274</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_2_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">17168</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_32_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">3513</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_32_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">4173</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_32_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2034</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_32_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">687</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_32_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2322</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_32_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15407</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_32_64_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15837</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_32_64_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">22081</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_4_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">239</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_4_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">10</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_4_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">763</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_4_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">16228</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_4_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1257</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_4_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15316</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_4_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">210</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_4_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15545</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_64_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2932</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_64_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">228</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_64_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15043</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_64_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">5319</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_64_64_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">16031</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_64_64_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15050</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_8_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1199</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_8_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">3586</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_8_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">318</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_8_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">17633</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_8_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2360</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_8_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">40</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_8_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">3050</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_16_8_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15698</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_0_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">142</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_0_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15194</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_0_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">5</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_0_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">258</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_0_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">170</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_0_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15264</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_0_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">235</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_0_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15290</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_0_64_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">438</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_0_64_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15725</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_0_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">147</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_0_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15805</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_16_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">143</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_16_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">136</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_16_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">13</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_16_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15326</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_16_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">178</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_16_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15452</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_16_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">74</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_16_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">11</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_1_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">7</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_1_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2900</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">3261</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_sat_3_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">9</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">990</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_10_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">315</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_11_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">5170</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_12_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">182</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_13_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">346</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_14_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">12</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_15_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">4337</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_16_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">14</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_17_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">13</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_18_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">175</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_19_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">14</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_4_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">9</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_5_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">150</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_6_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">12</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_7_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1398</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_8_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">10</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_0_unsat_9_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">303</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_1_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">7</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_1_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">136</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">7</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">9</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">204</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_2_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15192</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_32_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">36</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_32_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">13</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_32_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">486</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_32_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">257</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_32_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">176</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_32_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15297</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_32_64_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">286</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_32_64_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">17140</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_4_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1288</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_4_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">6</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_4_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">8</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_4_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">10</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_4_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">7</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_4_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15064</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_4_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">141</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_4_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15192</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_64_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">41</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_64_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2013</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_64_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1249</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_64_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1397</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_64_64_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">316</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_64_64_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15899</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_8_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2511</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_8_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1513</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_8_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2201</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_8_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15046</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_8_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">7</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_8_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">156</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_8_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">108</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_2_8_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15468</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_0_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">527</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_0_16_sat_16_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">93</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_0_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">17311</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_0_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">102</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_0_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15035</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_0_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1368</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_0_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15144</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_0_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">185</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_0_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15058</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_0_64_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">11102</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_0_64_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15581</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_0_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">595</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_0_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15106</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_16_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">992</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_16_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">42</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_16_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">3511</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_16_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">21612</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_16_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15120</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_16_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">18649</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_16_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">7893</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_16_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">3208</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_1_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">702</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_1_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15026</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_2_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">63</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_2_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">11</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_2_1_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15518</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_2_1_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15062</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_2_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">18674</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_2_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">16093</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_2_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">907</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_2_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15043</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_32_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">222</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_32_0_sat_32_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">136</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_32_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">70</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_32_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15035</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_32_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">4070</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_32_16_unsat_33_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">143</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_32_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">20455</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_32_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">25330</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_32_64_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">16195</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_32_64_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15070</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_4_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2272</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_4_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">443</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_4_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">871</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_4_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15261</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_4_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">257</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_4_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15078</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_4_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">558</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_4_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15090</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_64_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">488</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_64_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">177</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_64_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15442</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_64_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15067</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_64_64_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15085</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_64_64_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">16626</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_8_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">85</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_8_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">21</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_8_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2971</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_8_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15769</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_8_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">349</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_8_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">217</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_8_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">613</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_32_8_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15760</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_0_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">159</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_0_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15237</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_0_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">163</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_0_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">3071</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_0_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">52</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_0_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15072</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_0_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">817</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_0_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15102</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_0_64_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1511</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_0_64_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">19941</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_0_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2112</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_0_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15049</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_16_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">9</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_16_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">9</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_16_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">39</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_16_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">16382</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_16_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">101</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_16_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15755</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_16_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">126</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_16_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">150</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_1_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1350</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_1_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15382</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_2_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">130</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_2_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">310</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_2_1_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">388</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_2_1_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">168</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_2_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">6</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_2_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">10154</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_2_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">7</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_2_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15128</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_32_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2036</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_32_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1312</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_32_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">88</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_32_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1144</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_32_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1403</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_32_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15043</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_32_64_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">766</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_32_64_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">18679</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_4_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">7</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_4_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">900</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_4_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">7</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_4_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15270</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_4_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">145</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_4_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15132</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_4_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">12</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_4_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">16799</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_64_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1937</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_64_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">61</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_64_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">568</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_64_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">401</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_64_64_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">749</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_64_64_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15080</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_8_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">7</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_8_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">74</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_8_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1176</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_8_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">16910</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_8_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2160</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_8_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">9</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_8_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">612</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_4_8_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15350</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_0_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">24</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_0_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15042</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_0_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">7</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_0_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">17960</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_0_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">3101</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_0_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">16398</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_0_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">112</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_0_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15209</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_0_64_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2892</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_0_64_sat_64_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">62</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_0_64_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15858</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_0_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">12</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_0_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">16538</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_16_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">18</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_16_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">12</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_16_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">63</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_16_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15046</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_16_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">779</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_16_32_sat_32_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">317</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_16_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15193</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_16_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2512</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_16_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1883</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_1_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">148</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_1_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15404</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_2_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">8</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_2_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">7</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_2_1_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">61</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_2_1_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15237</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_2_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2563</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_2_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15289</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_2_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">131</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_2_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15651</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_32_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">51</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_32_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1248</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_32_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">228</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_32_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">179</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_32_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">362</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_32_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15088</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_32_64_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2675</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_32_64_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">19458</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_4_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">7</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_4_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">101</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_4_2_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">54</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_4_2_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15025</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_4_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">247</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_4_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15458</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_4_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">432</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_4_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15270</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_64_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">81</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_64_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2708</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_64_32_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">2053</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_64_32_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">6558</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_64_64_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">8788</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_64_64_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">18963</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_64_64_unsat_65_0.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1732</result>
					<result name="exitcode" type="int">1</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_8_0_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">344</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_8_0_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">9</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_8_16_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">3828</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_8_16_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15085</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_8_4_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">1260</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_8_4_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">19</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">unsat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_8_8_sat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">19</result>
					<result name="exitcode" type="int">0</result>
					<result name="answer" type="">sat</result>
				</results>
			</run>
		</benchmarkfile>
		<benchmarkfile name="path_8_8_8_unsat.smt2">
			<run solver_id="z3" timeout="15s">
				<results>
					<result name="runtime" type="msec">15265</result>
					<result name="exitcode" type="int">152</result>
					<result name="answer" type="">timeout</result>
				</results>
			</run>
		</benchmarkfile>
	</benchmarkset>
</benchmarksets>
